<?xml version="1.0" encoding="utf-16"?>
<vps>
	<vendorProductSets>
		<vendorProductSet vendorID="89" vendor="Seiko Instruments USA Inc." copyright="Copyright 2005-9, Seiko Instruments USA Inc." version="2" schemaVersion="1">			
			<product productID="110" units="in" layoutGroup="nameTag" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-NB Name Badge</locName>
				</prodName>
				<desc descGroup="nameBadge" />
				<masterPanel masterID="0" height="2.515" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.1174999" bottomMargin="0.1174999" />
			</product>
			<product productID="211" units="in" layoutGroup="nameTag" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-NR Name Badge</locName>
				</prodName>
				<desc descGroup="nameBadge" />
				<masterPanel masterID="0" height="2.515" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.1174999" bottomMargin="0.1174999" />
			</product>
			<product productID="202" units="in" layoutGroup="nameTag" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-ENT Euro Name Badge</locName>
				</prodName>
				<desc descGroup="nameBadge" />
				<masterPanel masterID="0" height="2.62" width="1.5" leftMargin="0" rightMargin="0" topMargin="0.1900001" bottomMargin="0.1900001" />
			</product>
			<product productID="205" units="in" layoutGroup="businessCard" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-FCS2 Business Card</locName>
				</prodName>
				<desc descGroup="businessCard" />
				<masterPanel masterID="0" height="3.1" width="1.89" leftMargin="0.18" rightMargin="0.18" topMargin="0.2" bottomMargin="0.2" />
			</product>
			<product productID="204" units="in" layoutGroup="nameTag" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-ENTL Large Euro Name Badge</locName>
				</prodName>
				<desc descGroup="nameBadge" />
				<masterPanel masterID="0" height="3.1" width="1.89" leftMargin="0.18" rightMargin="0.18" topMargin="0.2" bottomMargin="0.2" />
			</product>
		</vendorProductSet>
	</vendorProductSets>
</vps>